
body {
font-family: Arial, Helvetica, sans-serif; 
color:  #eeddcc;
font-size: 0.83em;
background: #030102 url('images/bg.jpg') repeat-x;
line-height: 150%;
letter-spacing: 1px; 
}

#container {
	width: 900px;
	margin: 0 auto;
	overflow: hidden; 
	}
	
#content {
width: 750px;
padding-top: 0px;
float: right;
}

#navi {
width: 125px;
padding-top: 40px;
float: left; 
}


A, A:visited {
    color: #F36234;  
	text-decoration: underline; 
}


A:hover, A:active { 
    color: #F36234; 
	text-decoration: none; 
}


.menu a:link, .menu a:visited {
color: #441111; 
display: block;
font-size: 15px; 
text-align: center;
width: 115px;
padding: 3px;
line-height: 22px ;
font-weight: normal;
text-decoration: none; 
letter-spacing:2px;
background-color: #ddaaaa;
border: 0;
}

.menu a:hover, #menu a:active {
color:#550000;
display:block;
text-align:center;
width: 115px;
padding: 3px;
line-height: 22px ;
font-weight: normal;
letter-spacing:2px;
text-decoration: none; 
background-color: #ffaa88;
border: 0; 
}

h1 {
	font-family: Georgia, New Times Roman, Times, serif;
    color: #aa5555; 
	font-style: italic;
	font-size: 18px;
	letter-spacing: 13px; 
	text-align: left; 
	padding-top: 0px;
	padding-left: 30px;
	text-shadow: 1px 1px 1px #550000;
}

h2 {
	font-family: Georgia, New Times Roman, Times, serif;
    color: #aa5555; 
	font-size: 18px;
	font-style: italic;
	letter-spacing: 13px;
	text-align: left; 
	padding-top: 15px;
	padding-left: 30px;
	text-shadow: 1px 1px 1px #550000;
 
}



strong, b, em, i {
color: #cc8877;
}

.pix img { 
border: 5px solid #ffaa88; 
padding: 3px; 
margin: 7px; 
}

blockquote { 
border-left:10px solid #aa5555; 
padding:5px; 
background: #441111; 
width: 450px; }

img {
border: 0; 
}



